@charset "utf-8";

body {
  margin: 0;
  font-family: "Helvetica","Arial", sans-serif;
}

.tmpl-header-all,
.tmpl-footer-all {
  margin: 0;
  padding: 0;
  font-family: "Helvetica","Arial", sans-serif;
  font-size: 100%;
}

.tmpl-disp-pc {display: block;}
.tmpl-disp-sp {display: none;}

@media screen and ( max-width:640px) {
  .tmpl-disp-pc {display: none;}
  .tmpl-disp-sp {display: block;}
}
.tmpl_displayOff {
    display: none;
}
/*---------------------------------------
  header
-----------------------------------------*/
.tmpl-header-all {
  overflow: visible !important;
  position: relative;
  min-width: 1190px;
  z-index: 1000;
  background: #000;
}
.tmpl-header-wrap {
  position: relative;
  background: #000;
  box-sizing: border-box;
}
.tmpl-header {
  position: relative;
  max-width: 1190px;
  height: 69px;
  margin: 0 auto;
  padding: 0;
}

/* sonylogo
---------------------------*/
.tmpl-header .tmpl-header__sonylogo {
  float: left;
  margin-right: 80px;
}
.tmpl-header .tmpl-header__sonylogo a {display: inline-block;}
.tmpl-header .tmpl-header__sonylogo a img {
  width: 126px;
  height: 67px;
  vertical-align: bottom;
}

/* navigation
---------------------------*/
.tmpl-header .tmpl-header__nav-wrap {
  /* overflow: hidden; */
  position: relative;
}

/* utility button
---------------------------*/
.tmpl-header .tmpl-header__utility {display: none;}

/* search
---------------------------*/
.tmpl-header .tmpl-header__search {
  position: absolute;
  top: 23px;
  right: 60px;
  width: 160px;
}
.tmpl-header .tmpl-header__search__form {
  position: relative;
  height: auto;
  background: #fff;
}
.tmpl-header .tmpl-header__search__label {
  display: none;
}
.tmpl-header .tmpl-header__search__input {
  width: 100%;
  height: 25px;
  padding: 0 30px 0 10px;
  background: transparent;
  box-sizing: border-box;
  border: none;
  color: #000;
  font-size: 12px;
  line-height: 25px;
  outline: none;
}
.tmpl-header .tmpl-header__search__input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
.tmpl-header .tmpl-header__search__submit--pc {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
  width: 25px;
  height: 25px;
  padding: 0px;
  background: url(/template/2018/v50/en/img/tmpl_search_submit_pc.png) no-repeat 6px center;
  background-size: 14px auto;
  border: none;
  cursor: pointer;
}

/* global navigation
---------------------------*/
.tmpl-header .tmpl-header__gnav {
  /* overflow: hidden; */
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.tmpl-header .tmpl-header__gnav__item {
  position: relative;
  float: left;
  padding: 20px 0 18px;
  margin-right: 15px;
  font-size: 0.875em;
}

.tmpl-header .tmpl-header__gnav__item:last-child {
  margin-right: 0;
  margin-left: 245px;
}
.tmpl-header .tmpl-header__gnav__item:last-child:before {
  border: none;
}

.tmpl-header .tmpl-header__gnav__item > a {
  position: relative;
  z-index: 999;
  line-height: 1;
  display: block;
  padding: 8px 15px 6px 15px;
  text-decoration: none;
}
.tmpl-header .tmpl-header__gnav__item.tmpl-icon--arrow > a {
  padding: 8px 30px 6px 15px;
}
.tmpl-header .tmpl-header__gnav__item > a:link,
.tmpl-header .tmpl-header__gnav__item > a:visited {
  color: #fff;
}
.tmpl-header .tmpl-header__gnav__item:hover a {
  color: #aeb1c2;
}

/* icon arrow
---------------------------*/
.tmpl-icon--arrow:before {
  position: absolute;
  top: 50%;
  right: 15px;
  z-index: 1;
  width: 7px;
  height: 5px;
  margin-top: -2px;
  box-sizing: border-box;
  border: 3px solid transparent;
  border-left: 5px solid #fff;
  font-style: normal;
  transform: rotate(90deg);
  cursor: pointer;
  content: "";  
}
.tmpl-icon--arrow:hover:before {
  border-left: 5px solid #aeb1c2;
}
.tmpl-icon--arrow >a:after {
  position: absolute;
  left: 50%;
  bottom: -20px;
  width: 110px;
  margin-left: -58px;
  border-bottom: 0 solid #2d75c7;
  content: '';
  transition: .3s all;
}
.tmpl-icon--arrow > a:hover:after {
  border-width: 4px;
}

/* submenu
---------------------------*/
.tmpl-submenu-wrap {
  display: none;
  position: absolute;
  top: -145px;
  left: 0;
  z-index: -1;
  width: 100vw;
  background: #fff;
}
.tmpl-submenu {
  position: relative;
  left: 9px;
  width: 1190px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box;
  list-style-type: none;
}
.tmpl-submenu .tmpl-submenu__item {
  float: left;
  font-size: 1.15em;
}
.tmpl-submenu .tmpl-submenu__item > a {
  font-size: 0.85em;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
}
.tmpl-submenu .tmpl-submenu__item > a:link,
.tmpl-submenu .tmpl-submenu__item > a:visited {
  color: #656565;
}

.tmpl-submenu .tmpl-submenu__item .tmpl-submenu__item__img,
.tmpl-submenu .tmpl-submenu__item .tmpl-submenu__item__img:hover {
  padding-top: 146px;
  background-repeat: no-repeat;
  background-size: 141px 144px;
  background-position: center top;
}
.tmpl-submenu .tmpl-submenu__item:nth-child(1) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img01.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(2) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img02.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(3) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img03.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(4) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_imgiss.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(5) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img04.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(6) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img05.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(7) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img06.png)}
.tmpl-submenu .tmpl-submenu__item:nth-child(8) .tmpl-submenu__item__img {background-image: url(/template/2018/v50/en/img/tmpl_proserv_img07.png)}

/* service */
.tmpl-service {
  margin-left: calc(-50vw - -380px);
  border-bottom: 1px solid #c8c8c8;
}
.tmpl-service .tmpl-submenu__item {
  width: 148.7px;
}
.tmpl-service .tmpl-submenu__item a {
  display: block;
  height: 210px;
  text-align: center;
}
.tmpl-service .tmpl-submenu__item > a:hover {
  background: #f1f5f9;
}
.tmpl-service .tmpl-submenu__item > a span {
  display: block;
  text-align: center;
}

/* about */
.tmpl-about--pc {
  display: none;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  padding: 8px 0 10px 0;
  background: #000;
  box-sizing: border-box;
}
.tmpl-about--pc .tmpl-submenu {
  position: static;
}
.tmpl-about--pc .tmpl-submenu__item {
  margin-right: 40px;
  font-size: 1em;
}
.tmpl-about--pc .tmpl-submenu__item > a:link,
.tmpl-about--pc .tmpl-submenu__item > a:visited {
  color: #fff;
}
.tmpl-about--pc .tmpl-submenu__item > a:hover {
  color: #aeb1c2;
}

/* dest
---------------------------*/
.tmpl-header .tmpl-header__dest {
  position: absolute;
  top: 28px;
  right: 0;
  font-weight: bold;
  font-family: Helvetica, Arial !important;
  font-size: 0.85em;
  color: #fff;
}

@media screen and (max-width: 1250px) {
  .tmpl-header-wrap {
    padding: 0 20px;
  }
  .tmpl-header .tmpl-header__gnav__item:last-child {
    margin-left: 200px;
  }
  .tmpl-about--pc .tmpl-submenu {
    padding-left: 20px;
  }
}

@media screen and (max-width: 1250px) and (orientation:landscape) {
  .tmpl-header-wrap {
    margin-bottom: -1px;
  } 
}

@media screen and (max-width: 1190px) {
  .tmpl-service {
    width: auto;
    margin-left: -227px;
  }
  .tmpl-submenu {
    left: 0;
  }
}

@media screen and ( max-width:640px) {
  .tmpl-header-all {
    min-width: auto;
    height: auto !important;
  }
  .tmpl-header-wrap {
    min-width: auto;
    margin: 0;
    padding: 0;
  }
  .tmpl-header {
    height: auto;
  }
  #tmpl_main {
    max-width: 640px;
    min-width: 320px;
    width: 100%;
  }

  /* sonylogo
  ---------------------------*/
  .tmpl-header .tmpl-header__sonylogo {
    float: none;
    margin-right: 0;
	  width: 104px;
	  margin:0 auto;
  }
  .tmpl-header .tmpl-header__sonylogo a {
    display: block;
    width: 126px;
    margin: 0 auto;
  }
  .tmpl-header .tmpl-header__dest {
    display: none;
  }

  /* navigation wrapper
  ---------------------------*/
  .tmpl-header .tmpl-header__nav-wrap {
    display: none;
    position: static;
    padding: 5px 20px 0;
  }

  /* search
  ---------------------------*/
  .tmpl-header .tmpl-header__search {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    background: #504d56;
  }
  .tmpl-header .tmpl-header__search__form {
    background: #504d56;
  }
  .tmpl-header .tmpl-header__search__label {
    display: none;
  }
  .tmpl-header .tmpl-header__search__input {
    height: 42px;
    padding: 0 45px 0 10px;
    color: #fff;
    font-size: 1.3em;
    line-height: 42px;
  }
  .tmpl-header .tmpl-header__search__submit {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px;
    width: 45px;
    height: 40px;
    background: url(/template/2018/v50/en/img/tmpl_search_submit_sp.png) no-repeat 14px center;
    background-size: 18px auto;
    border: none;
  }

  /* global navigation
  ---------------------------*/
  .tmpl-header .tmpl-header__gnav {
    margin: 22px -20px 0;
    padding: 0;
    background: #000;
  }
  .tmpl-header .tmpl-header__gnav__item {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
    max-height: 100%;
    /*border-top: 1px solid #ccc;*/
    font-size: 0.875em;
    text-align: left;
  }
  .tmpl-header .tmpl-header__gnav__item:first-child {
    border-top: none;
  }
  .tmpl-header .tmpl-header__gnav__item:last-child {
    margin-left: 0;
  }
  .tmpl-header .tmpl-header__gnav__item:hover,
  .tmpl-header .tmpl-header__gnav__item:focus,
  .tmpl-header .tmpl-header__gnav__item:active{
    max-height: 100%;
    font-size: 0.875em;
  }
  .tmpl-header .tmpl-header__gnav__item:hover,
  .tmpl-header .tmpl-header__gnav__item:hover:before,
  .tmpl-header .tmpl-header__gnav__item:before {
    border-bottom: none;
    border: none;
  }
  .tmpl-header .tmpl-header__gnav__item > a,
  .tmpl-header .tmpl-header__gnav__item > a:hover,
  .tmpl-header .tmpl-header__gnav__item > a:focus,
  .tmpl-header .tmpl-header__gnav__item > a:active {
    position: relative;
    display: block;
    max-height: 100%;
    padding: 10px 20px;
    color: #fff !important;
    line-height: 32px;
    /* outline: none; */
    -webkit-tap-highlight-color:rgba(0,0,0,0);
  }
  .tmpl-header .tmpl-header__gnav__item.tmpl-icon--arrow > a{
    padding: 10px 20px;
  }

  /* icon
  ---------------------------*/
  .tmpl-icon--arrow > a:before {
    position: absolute;
    top: 22px;
    right: 30px;
    width: 7px;
    height: 7px;
    border: 0px;
    border-top: solid 2px #6f6f6f;
    border-right: solid 2px #6f6f6f;
    transform: rotate(135deg);
    content: ''; 
  }
  .tmpl-header__gnav__item.is-active a:before {
    top: 28px;
    transform: rotate(-45deg);
  }
  .tmpl-header__gnav__item > a:after,
  .tmpl-header__gnav__item.is-active > a:after {
    border: none;
  }

  /* submenu
  ---------------------------*/
  .tmpl-submenu-wrap {
    display: none;
    position: relative;
    top: 0;
    z-index: 1;
    transition: none;
  }
  .tmpl-submenu {
    position: static;
    display: block;
    width: auto;
  }
  .tmpl-submenu-wrap.is-active {
    top: 0;
  }

  .tmpl-service,
  .tmpl-about {
    position: relative;
    top: 0 !important;
    margin: 0;
    padding: 0;
    background: #363636;
    border: none;
  }
  .tmpl-about .tmpl-submenu{
    padding-left: 0;
  }
  .tmpl-service .tmpl-submenu__item,
  .tmpl-about .tmpl-submenu__item {
    float: none;
    width: auto;
    margin: 0;
    border-top: 1px solid #303030;
    font-size: 1em;
  }
  .tmpl-service .tmpl-submenu__item:first-child,
  .tmpl-about .tmpl-submenu__item:first-child {
    border-top: none;
  }
  .tmpl-service .tmpl-submenu__item > a,
  .tmpl-about .tmpl-submenu__item > a {
    display: block;
    height: auto;
    padding: 18px 20px;
    color: #fff;
    font-size: 1em;
    text-align: left;
  }
  .tmpl-service .tmpl-submenu__item > a:link,
  .tmpl-service .tmpl-submenu__item > a:visited,
  .tmpl-about .tmpl-submenu__item > a:link,
  .tmpl-about .tmpl-submenu__item > a:visited {
    background: #363636;
    color: #fff;
  }
  .tmpl-service .tmpl-submenu__item > a span {
    display: inline;
  }
  .tmpl-service .tmpl-submenu__item > a img {
    display: none;
  }
  .tmpl-service .tmpl-submenu__item > a br {
    display: none;
  }

  .tmpl-submenu .tmpl-submenu__item .tmpl-submenu__item__img,
  .tmpl-submenu .tmpl-submenu__item .tmpl-submenu__item__img:hover {
    padding: 18px 20px;
    background: none !important;
  }

  /* utility button
  ---------------------------*/
  .tmpl-header .tmpl-header__utility {
    display: block;
    position: absolute;
    top: 26px;
    right: 16px;
    z-index: 999;
    text-align: center;
    cursor: pointer;
  }
  .tmpl-header .tmpl-header__utility__button {
    display: inline-block;
    width: 40px;
    height: 15px;
  }
  .tmpl-header .tmpl-header__utility__button span {
    display: block;
    position: absolute;
    left: 9px;
    width: 22px;
    border-bottom: solid 2px #fff;
	  -webkit-transition: all 0.3s ease-out;
	  -moz-transition: all 0.3s ease-out;
	  -o-transition: all 0.3s ease-out;
	  transition: all 0.3s ease-out;
  }
  .tmpl-header .tmpl-header__utility__button span:nth-child(1) {
    top: 0;
  }
  .tmpl-header .tmpl-header__utility__button span:nth-child(2) {
    top: 6px;
  }
  .tmpl-header .tmpl-header__utility__button span:nth-child(3) {
    top: 12px;
  }
  .tmpl-header .tmpl-header__utility__button span:nth-child(4) {
    top: -18px;
    border: none;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    opacity: 0;
  }
  .tmpl-header .tmpl-header__utility__button.is-active span:nth-child(1) {
    top: 5px;
    left: 9px;
    transform: rotate(-45deg);
  }
  .tmpl-header .tmpl-header__utility__button.is-active span:nth-child(3) {
    top: 5px;
    transform: rotate(45deg);
  }
  .tmpl-header .tmpl-header__utility__button.is-active span:nth-child(2) {
    display: none;
  }
}

/*---------------------------------------
  footer
-----------------------------------------*/
.tmpl-footer-wrap {
  min-width: 1190px;
  background: #1f2024;
  box-sizing: border-box;
}
.tmpl-footer {
  position: relative;
  max-width: 1190px;
  height: 60px;
  margin: 0 auto;
}

/* groupSite
---------------------------*/
.tmpl-footer .tmpl-footer__groupsite {
  position: absolute;
  top: 20px;
  left: 0;
}
.tmpl-footer .tmpl-footer__groupsite a:hover {
  opacity: 0.8;
}


/* navigation wrapper
---------------------------*/
.tmpl-footer .tmlp-footer__nav-wrap {
  position: absolute;
  top: 20px;
}

/* global navigation
---------------------------*/
.tmpl-footer .tmlp-footer__gnav {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.tmpl-footer .tmlp-footer__gnav__item {
  float: left;
  margin-right: 30px;
}
.tmpl-footer .tmlp-footer__gnav__item a {
  color: #FFFFFF;
  font-size: 0.75em;
  text-decoration: none;
  display: inline-block;
  padding-top: 4px;
  padding-bottom: 2px;
}
.tmpl-footer .tmlp-footer__gnav__item a:hover {
  padding-bottom: 1px;
  border-bottom: 1px solid #FFFFFF;
}

/* copyright
---------------------------*/
.tmpl-footer .tmpl-footer__copyright {
  position: absolute;
  top: 25px;
  right: 0;
  color: #898991;
  font-size: 0.75em;
}

@media screen and (max-width: 1250px) {
  .tmpl-footer-wrap {
    padding: 0 20px;
  }
  .tmpl-footer .tmlp-footer__gnav__item {
    margin-right: 20px;
  }
}

@media screen and ( max-width:640px) {
  .tmpl-footer-all {
    background: #1f2024;
  }
  .tmpl-footer-wrap {
    min-width: auto;
    padding: 0;
  }
  .tmpl-footer {
    height: auto;
    padding: 20px 20px;
  }

  /* navigation wrapper
  ---------------------------*/
  .tmpl-footer .tmlp-footer__nav-wrap {
    position: relative;
    top: 0;
    left: 0;
    margin: 0 0 20px;
  }

  /* global navigation
  ---------------------------*/
  .tmpl-footer .tmlp-footer__gnav__item {
    float: none;
    display: block;
    margin: 0 0 20px;
  }
  .tmpl-footer .tmlp-footer__gnav__item:last-child {
    margin-bottom: 0;
  }
  .tmpl-footer .tmlp-footer__gnav__item a {
    font-size: 0.875em;
  }

  /* groupSite
  ---------------------------*/
  .tmpl-footer .tmpl-footer__groupsite {
    position: relative;
    top: 0;
    left: 0;
    margin: 0 0 20px;
  }

  /* copyright
  ---------------------------*/
  .tmpl-footer .tmpl-footer__copyright {
    position: relative;
    top: 0;
    left: 0;
  }
}
/***************************************
 * Content Area
 **************************************/
@media screen and (min-width:641px){
	#tmpl_main {
	  width: 1190px;
	  margin: 0 auto; 
	}	
}

